<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f776e6fc36211a114b5688ba07ad1a4c">
  <dict>
    <!--2022-12-30 16:30:54.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2021-12-29 17:43:25.000-->
    <int key="num_match">10</int>
    <!--2021-12-29 17:43:25.000-->
    <int key="num_match_short">7</int>
  </dict>
</config>
